trinity-users@lists.pearsoncomputing.net

Message: previous - next
Month: August 2016

Re: [trinity-users] New problem Ubuntu 16.04 TDE 14.04

From: Thierry de Coulon <tdecoulon@...>
Date: Thu, 4 Aug 2016 09:26:06 +0200
On Thursday 04 August 2016 01.57:20 Slávek Banko wrote:
> On Thursday 04 of August 2016 01:48:32 Jonesy wrote:
> > I'm trying to get moneydance to run on on 64-bit Ubuntu 16.04
(...)
> > I've installed the new "amd64" moneydance as instructed by their
> > website, and I get this when I try to run it:
> >  |$ Moneydance
> >  |[kcrash] TDECrash: Application 'output.logl-gtk-tqt-application'
> >  | crashing...
(...)
> > Jonesy
>
> Gtk-qt-engine sometimes causes problems. You can try to uninstall it and
> install another gtk-engine, for example qtcurve.
>
> Slávek

I've just tried to install Moneydance on openSUSE 13.1 + TDE 14.0.0, using the 
RPM package from their site. Except that I have nothing in the 
TDE "startmenu", starting moneydance from /opt/moneydance over the 
moneydance.desktop file works like a charm.

I have qtcurve installed

So maybe your issue is more specifically Ubuntu related? Or Java? Could the 
error message be  the result of something else missing?

Anyway, Moneydance _can_ run on TDE

Have a good day (or night... depending where you live),

Thierry